AWahlert
Contributor
Contributor

searching for an upgrade Guide ESX 3.5 / VC 2.5 -> ESX 4.0 / VSphere

Jump to solution

Hi List,

can someone point me to an Upgrade Docu for that case? I've seen there is a new VMFS version supportet in ESXi 4. Must i do an upgrade of my vmfs Datastores?

kind regards

Andreas

0 Kudos
1 Solution

Accepted Solutions
Penic_Albin
Hot Shot
Hot Shot

Here is upgrade doc

vSphere Upgrade Guide

you do not need to upgrade datastore

AP

If you find this information useful, please award points for "correct" or "helpful".

View solution in original post

0 Kudos
4 Replies
Penic_Albin
Hot Shot
Hot Shot

Here is upgrade doc

vSphere Upgrade Guide

you do not need to upgrade datastore

AP

If you find this information useful, please award points for "correct" or "helpful".
0 Kudos
AntonVZhbankov
Immortal
Immortal

Link to document is already posted here.

No, you don't have to upgrade VMFS datastores. VMFS 3.31 works perfectly with vSphere.


---

VMware vExpert '2009

http://blog.vadmin.ru

EMCCAe, MCITP: SA+VA, VCP 3/4/5, VMware vExpert http://blog.vadmin.ru
AWahlert
Contributor
Contributor

thanks a lot.

kind regards from vienna

Andreas

0 Kudos
athlon_crazy
Virtuoso
Virtuoso

Please award some point to above fella if you think they helped you..

vcbMC-1.0.6 Beta

vcbMC-1.0.7 Lite

http://www.no-x.org
0 Kudos